Your theme contains outdated copies of some WooCommerce template Help

I’m almost done setting up my Sydney Pro but I have one more hang up: Your theme (Sydney Pro) contains outdated copies of some WooCommerce template files.

After running a system check, this is at the bottom of the page:

Overrides
sydney-pro-ii/woocommerce/single-product/add-to-cart/external.php,
sydney-pro-ii/woocommerce/single-product/add-to-cart/grouped.php version 3.0.3 is out of date. The core version is 3.0.7,
sydney-pro-ii/woocommerce/single-product/add-to-cart/simple.php

Please help. I’m so close to being done after half a day of tutorials and customer support with my host.

Thank you in advance!

Hello there,

Please check this discussion.

Regards,
Kharis